---
layout: page-sveden
title: Образовательные стандарты
subtitle: Сведения об образовательной организации
lang: ru
ref: Образовательные стандарты
menubar: sveden_menu
show_sidebar: false
---
<div class="table-container">
<table class="table is-striped" style="width: 100%;" cellspacing="0" cellpadding="3">
    <thead>
        <tr>
            <th style="width: 10%;"><p align="center">Код</p></th>
            <th style="width: 198px; height: 46px;"><p align="center">Наименование профессии, специальности, направления подготовки</p></th>
            <th style="width: 142px; height: 46px;"><p align="center">Уровень профессионального образования</p></th>
            <th style="width: 104px; height: 46px;"><p align="center">Присваиваемая квалификация</p></th>
            <th style="width: 75px; height: 46px;"><p align="center">Образовательные стандарты</p></th>
            <th style="width: 75px; height: 46px;"><p align="center">Федеральные государственные образовательные стандарты</th>
        </tr>
    </thead>
        <tbody>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">08.03.01</td>
                <td style="width: 198px;">Строительство</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Академический бакалавр,<br />Прикладной бакалавр</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/08.03.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">08.04.01</td>
                <td style="width: 198px;">Строительство</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Магистр</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/08.04.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">08.05.03</td>
                <td style="width: 198px;">Строительство, эксплуатация, восстановление и техническое прикрытие<br />автомобильных дорог, мостов и тоннелей</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Инженер</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/08.05.03.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">09.03.02</td>
                <td style="width: 198px;">Информационные системы и технологии</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Академический бакалавр,<br />Прикладной бакалавр</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/09.03.02.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">09.04.02</td>
                <td style="width: 198px;">Информационные системы и технологии</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Магистр</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/09.04.02.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;"><a href="{{ site.baseurl }}/sveden/files/edustandarts/09.04.02.3pp.pdf" itemprop="eduFedDoc" target="_blank" rel="noopener">ФГОС ВО</a></td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">20.03.01</td>
                <td style="width: 198px;">Техносферная безопасность</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Академический бакалавр,<br />Прикладной бакалавр</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/20.03.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">20.04.01</td>
                <td style="width: 198px;">Техносферная безопасность</td>
                <td style="width: 142px;">Высшее профессиональное образование</td>
                <td style="width: 104px;">Магистр</td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/20.04.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">23.03.01</p></td>
                <td style="width: 198px;"><p>Технология транспортных процессов</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Академический бакалавр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.03.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.03.01.3p.pdf" itemprop="eduFedDoc" target="_blank" rel="noopener">ФГОС ВО</a></td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">23.03.03</p></td>
                <td style="width: 198px;"><p>Эксплуатация транспортно-технологических<br />машин и комплексов</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Академический бакалавр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.03.03.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.03.03.3p.pdf" itemprop="eduFedDoc" target="_blank" rel="noopener">ФГОС ВО</a></td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">23.04.01</p></td>
                <td style="width: 198px;"><p>Технология транспортных процессов</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Магистр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.04.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">23.04.03</p></td>
                <td style="width: 198px;"><p>Эксплуатация транспортно-технологических<br />машин и комплексов</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Магистр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.04.03.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">23.05.01</p></td>
                <td style="width: 198px;"><p>Наземные транспортно-технологические средства</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Специалист</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/23.05.01.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">38.03.02</p></td>
                <td style="width: 198px;"><p>Менеджмент</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Академический бакалавр,<br />Прикладной бакалавр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/38.03.02.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">38.03.05</p></td>
                <td style="width: 198px;"><p>Бизнес-информатика</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Академический бакалавр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/38.03.05.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">38.04.02</p></td>
                <td style="width: 198px;"><p>Менеджмент</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Магистр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/38.04.02.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
            <tr>
                <td style="width: 66px; text-align: left;"><p align="center">38.04.05</p></td>
                <td style="width: 198px;"><p>Бизнес-информатика</p></td>
                <td style="width: 142px; text-align: left;"><p style="text-align: left;" align="center">Высшее профессиональное образование</p></td>
                <td style="width: 104px;"><p style="text-align: left;" align="center">Магистр</p></td>
                <td style="width: 75px;"><p align="center"><a href="{{ site.baseurl }}/sveden/files/edustandarts/38.04.05.pdf" itemprop="eduStandartDoc" target="_blank" rel="noopener">ГОС ВПО</a></p></td>
                <td class="rtecenter" style="width: 75px; text-align: center;">-</td>
            </tr>
    </tbody>
</table>
</div>
<br />
<p><strong>Раскрытие информации об образовательной организации в соответствии с Приказом Рособрнадзора №785 от 29.05.2014 "Об утверждении требований к структуре официального сайта образовательной организации в информационно-телекоммуникационной сети "Интернет" и формату представления на нем информации" (с изменениями и дополнениями от 02.02.2016 приказ №134, от 27.11.2017 приказ №1968 и 14.05.2019 приказ №631, от 07.04.2020 №493).</strong></p>

